Problema com atualização Linux Mint [RESOLVIDO]

1. Problema com atualização Linux Mint [RESOLVIDO]

Douglas de Jesus Silva
silvadouglas

(usa Linux Mint)

Enviado em 14/06/2010 - 11:28h

Pessoal bom dia.

Ontem aqui na minha cidade deram uma quedas de força; para ser mais especifico foram 3; e em todas o micro estava ligado. Hoje fui fazer uma verificação de atualizações do meu mint (pelo terminal) e apareceram os seguintes erros:

2 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0B adicionais de espaço em disco serão usados.
Você quer continuar [S/n]? s
Configurando python-mutagen (1.15-2build1) ...
dpkg (sub-processo): impossível executar script post-installation instalado: Erro no formato exec
dpkg: erro processando python-mutagen (--configure):
sub-processo script post-installation instalado retornou estado de saída de erro 2
dpkg: problemas de dependência impedem a configuração de listen:
listen depende de python-mutagen (>= 1.8); porém:
Pacote python-mutagen não está configurado ainda.
dpkg: erro processando listen (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório do apport gravado porque a mensagem de erro indica é o seguimento de um erro de uma falha anterior.
Erros foram encontrados durante o processamento de:
python-mutagen
listen
E: Sub-process /usr/bin/dpkg returned an error code (1)


Sendo que este listem eu o desinstalei ontem e sem problema algum. Logo vendo isso, eu tentei reinstala-los, remove-los e nada.

Alguém pode me dar uma força?

Desde ja agradeço.


  


2. Re: Problema com atualização Linux Mint [RESOLVIDO]

Douglas de Jesus Silva
silvadouglas

(usa Linux Mint)

Enviado em 18/06/2010 - 14:28h

Deixa quieto, depois de muitas pesquisas e tentativas desastrosas resolvi reinstala-lo.







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts